<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="bk-247">Bk-247</h1>
<p>Element: Berkelium (Z = 97); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j33’, ‘jnd40’, ‘j311’, ‘j4t0’, ‘j32’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘b71’, ‘t21’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.8; Collisions: 8.83907e+00 +/- 0.1 %</p>
<p>b80 time: 11.9; Collisions: 9.06058e+00 +/- 0.1 %</p>
<p>j33 time: 12.1; Collisions: 8.83219e+00 +/- 0.1 %</p>
<p>jnd50 time: 11.8; Collisions: 8.84213e+00 +/- 0.1 %</p>
<p>t21 time: 12.1; Collisions: 9.43982e+00 +/- 0.1 %</p>
<p>b71 time: 11.9; Collisions: 8.84437e+00 +/- 0.1 %</p>
<p>j32 time: 30.5; Collisions: 4.30295e+00 +/- 0.1 %</p>
<p>j311 time: 30.2; Collisions: 4.29877e+00 +/- 0.0 %</p>
<p>jnd40 time: 12.0; Collisions: 8.83990e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.0 % (refs), 37.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 18.2 % (refs), 98.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2700.8 %</p>
<p>jnd50: rms = 4.5 %</p>
<p>j33: rms = 4.1 %</p>
<p>b80: rms = 5.1 %</p>
<p>jnd40: rms = 5.3 %</p>
<p>j311: rms = 126.0 %</p>
<p>j32: rms = 126.1 %</p>
<p>b71: rms = 1.4 %</p>
</body>
</html>
